Skip to main content
GET
/
v1
/
admin
/
bug-reports
Error
A valid request URL is required to generate request examples
{
  "reports": [
    {
      "id": 123,
      "userAddress": "<string>",
      "message": "<string>",
      "status": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "resolvedByAddress": "<string>",
      "resolutionNote": "<string>",
      "resolvedAt": "<string>"
    }
  ]
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

status
string
limit
integer
default:50
Required range: 1 <= x <= 200
since
string

ISO-8601; only reports created at-or-after this time

Response

Default Response

reports
object[]
required